Document: ui-gxmlcpp
Title: High-level C++ wrapper library for libxml2/libxslt (ui-gxmlcpp) Manual
Author: United Internet AG
Abstract: Source documentation for developing with libui-gxmlcpp
Section: Programming/C++

Format: HTML
Index: /usr/share/doc/libui-gxmlcpp-dev/html/index.html
Files: /usr/share/doc/libui-gxmlcpp-dev/html/*.html
